<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>WizzAir</title>
</head>
<!-- A HTML törzsében legyen (a szöveggel együtt gördülő) háttérkép (lehetőleg ne legyen túl sötét kép),
mely csak az y tengely mentén ismétlődik. -->
<body>
    <nav>
        <ul>
            <!-- Definiáljunk két különböző hivatkozás (link) típust, melyeknek más és más a színe, szövegdíszítése
            ha rámegyünk az egérrel, ha aktív, ha már meglátogattuk. -->
            <li><a class="first" href="./main.html">Main Page</a></li>
            <li><a class="first" href="./fleet.html">Fleet</a></li>
            <li><a class="second" href="./destinations.html">Destinations</a></li>
        </ul>
    </nav>
    <main>
        <!-- Általános stílusosztály (osztály, mely nincs ráhúzva egy elemtípusra) segítségével oldjuk meg, hogy
        különböző HTML elemek stílusa (betűtípus-család, betű vastagsága, betű stílusa, díszítés) ugyanaz
        legyen. Alkalmazzuk ugyanazt a stílusosztályt a h1 és h2 elemekre. -->
        <h1 class="general"><a href="https://wizzair.com/en-gb">WizzAir</a></h1>
        <article>
            <h2 class="general">Crew</h2>
            <!-- Oldjuk meg (táblázat használata nélkül), hogy az oldal egy részén a szöveg két különböző színű,
            egymás mellett elhelyezett téglalapban szerepeljen. -->
            <section class="first-child">
                <h3>Pilots</h3>
                <!-- Definiáljunk (és használjunk a HTML oldalon) két különböző stílusú (sorszám nélküli) listát.
                Használjunk csak az illető elemre vonatkozó stílusosztályokat (class). -->
                <ul class="ul-pilots">
                    <li>Edward <em>Bruck</em> Junior</li>
                    <li>Norman Osborn</li>
                    <li>Flinn Marco</li>
                </ul>
            </section>
            <section class="second-child">
                <h3>Stewardess</h3>
                <ul class="ul-stewardess">
                    <li>Cristen Dunst</li>
                    <li>Emma Stone</li>
                    <li>Marisa Tomei</li>
                </ul>
            </section>            
        </article>
        <article>
            <h2 class="general">Office</h2>
            <section>
                <h3>Boss</h3>
                <ol>
                    <li>Arthur Shelby</li>
                    <li>Solomons</li>
                    <li>Luca Changretta</li>
                </ol>
            </section>
            <section>
                <h3>Assistant</h3>
                <ol>
                    <li>Polly</li>
                    <li>Anya Taylor Joy</li>
                </ol>
            </section>
        </article>
        <article>
            <h2 class="general">Sponsors</h2>
            <section>
                <h3>Persons</h3>
                <ul>
                    <li>Viktor Orban</li>
                    <li>Lorinc Meszaros</li>
                    <li>MZP</li>
                </ul>
            </section>
            <section>
                <h3>Organisations</h3>
                <ul>
                    <li>Judy KFT</li>
                    <li>Salty Company Limited</li>
                </ul>
            </section>
        </article>
    </main>
    <footer>
        <p>Csongor Szasz scim1957</p>
    </footer>
</body>
</html>